/************************************************/

/*** Pagination : Start *************************/

/************************************************/





div.pagination { 

	margin: 20px 0 0 0;
	height: 30px; 
	padding-bottom:10px;

}



div.pagination span, div.pagination a {

	display: block; float: left; height: 28px;

	font: normal 12px/28px Helvetica,Arial,sans-serif;

	margin: 0 10px 0 0; padding: 0 10px; text-decoration: none;

	border: 1px solid #ccc; 

	color: #666;

}



div.pagination span.current, div.pagination span.extend, div.pagination a:hover, div.pagination a:active {

	color: #333;

	background: #f1ede5 none;

	border: 1px solid #c6c6c6;

}





/************************************************/

/*** Pagination : End ***************************/

/************************************************/